@charset "utf-8";
/* CSS Document */

body {
	background-color:rgba(251,243,243,1.00);
	font-family:verdana;
	font-size:16px;
	color:rgba(0,0,0,1.00);
}

/* unvisited link */
a:link {
    color: #492a55;
	 text-decoration:none
	
}


/* visited link */
a:visited {
    color: #492a55;
	 text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #D9729F;
	 text-decoration: none;
}

/* selected link */
a:active {
    color: #000000;
	 text-decoration: none;
}

.LinksContent {

	font-family:verdana;
	align-content:center;
	font-size:20px;
	color:  #492a55;;	
	
}

.links {
	display:block;
	width:100%;
 	margin: 0 auto;
	font-family:verdana;
	align-content:center;
	font-size:24px;
	color:  #FF91A4;	
	

}

.content {
	width:100%;
}

.header {
	width: 80%;
	margin:auto;
	font-family:verdana;
	font-size: 18px;
	white-space: nowrap;
}
.headermobile {
	display:none;
}


.container {
	width: 80%;
	margin:auto;
	font-family:verdana;
	text-align: justify;
	font-size: 18px;
	padding: 10px;
	color: #000000;
	
}

.pink {
	background-color:rgba(189,170,207,1.00);
	padding: 10px;
}

.black {
	background-color: #000000;
	padding: 10px;
}


.images {
	padding: 15px;
	
}